<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Game Source-Code</title>
    <link rel="stylesheet" href="css/games.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <script>
        $(document).ready(function() {
            $(".box").tooltip({
                title: "This will show in absence of title attribute."
            });
        });
    </script>
    <script>
        $(document).ready(function() {
            $(".box2").tooltip({
                title: "This will show in absence of title attribute."
            });
        });
    </script>
    <script>
        $(document).ready(function() {
            $(".box3").tooltip({
                title: "This will show in absence of title attribute."
            });
        });
    </script>





</head>

<body>
    <div class="main-body">
        <!-- navbar section -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-3">
            <a class="navbar-brand" href="#"><span style="font-weight: 700;font-size: 24px;">Pro-</span><span style="color:#DBD818;font-weight: 700;font-size: 24px;">gamer</span></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                    <li class="nav-item active">
                        <a class="nav-link" href="main.html"><button class="btn btn-warning nav-bt">Home</button> <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="admin login/index.html"><button class="btn btn-warning nav-bt">Admin</button> <span class="sr-only">(current)</span></a>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- heading section -->
        <div class="row container text-center m-auto">
            <div class="col-12">
                <h4 style="font-size: 30px;font-weight: 700;">
                    <span style="color: #c58065">C</span>
                    <span style="color: #db4f4f">o</span>
                    <span style="color: #c350c7">n</span>
                    <span style="color: #4f9cdb">s</span>
                    <span style="color: #4fdbcf">o</span>
                    <span style="color: #db4f4f">l</span>
                    <span style="color: #3d55a5">e</span>
                    <span style="color: #844797">.</span>
                    <span style="color: #85df4a">l</span>
                    <span style="color: #610f0f">o</span>
                    <span style="color: #4f7bdb">g</span>
                    <span style="color: #9adb4f">(</span>
                    <span style="color: #b6c71b">'</span>
                    <span style="color: #a70b53">G</span>
                    <span style="color: #b63b3bb2">a</span>
                    <span style="color: #1c8536">m</span>
                    <span style="color: #d3c01a">e</span>
                    <span style="color: #f38686">r</span>
                    <span style="color: #1d9258">'</span>
                    <span style="color: #6597079d">s</span>
                    <span>&nbsp</span>
                    <span style="color: #872494">D</span>
                    <span style="color: #4e0c0c">o</span>
                    <span style="color: #eb84f5">n</span>
                    <span style="color: #91aa1f8a"></span>
                    <span style="color: #1c964f">t</span>
                    <span>&nbsp</span>
                    <span style="color: #c2410e6c">D</span>
                    <span style="color: #420068">i</span>
                    <span style="color: #135b96">e</span>
                    <span>&nbsp</span>
                    <span style="color: #a0d46e">T</span>
                    <span style="color: #e98f28">h</span>
                    <span style="color: #6a8ac77a">e</span>
                    <span style="color: #188a30d3">y</span>
                    <span style="color: #db4f4f">&nbsp</span>
                    <span style="color: #7c0b0b">r</span>
                    <span style="color: #1c755a">e</span>
                    <span style="color: #8a7815">s</span>
                    <span style="color: #63ad0da2">p</span>
                    <span style="color: #121c74">a</span>
                    <span style="color: #5e0a0a">w</span>
                    <span style="color: #faefef">n</span>
                    <span style="color: #0f8a6b">'</span>
                    <span style="color: #b6db4f">)</span>
                    <span style="color: #9c4fdb">;</span>
                </h4>
            </div>
        </div>
        <div class="row">
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-xm-12 header-text">
                <div class="row">
                    <div class="col-12" style="font-size: 64px!important;">
                        <h1 style="font-size: 58px!important;">
                            <span style="color: #fff;">The</span>
                            <span style="color: #fff;">Best</span>
                            <span style="color: rgb(219, 216, 24);">Games</span>
                            <span style="color: #fff;">Out</span>
                            <span style="color: #fff;">There</span>
                        </h1>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-8">
                        <p style="color: #fff;font-size: 20px;font-weight: 600;">
                            The passage is attributed to an unknown typesetter in the 15th century who is thought to have scrambled parts of Cicero's De Finibus Bonorum et Malorum for use in a type specimen book.
                        </p>
                    </div>
                    <div class="col-4"></div>
                </div>
                <div class="row">
                    <div class="col-12 mt-3">
                        <button class="btn btn-warning btn-lg but">Read More</button>
                    </div>
                </div>
            </div>
            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-xm-12 anime-text">
                <div class="row">
                    <div class="col-12">
                        <h2 style="font-size: 30px;font-weight: 700;" class=" ml-auto">
                            <span style="color: #fff;">Try</span>
                            <span style="color: rgb(219, 216, 24);">Out</span>
                            <span style="color: #fff;">The</span>
                            <span style="color: rgb(219, 216, 24);">New</span>
                            <span style="color: #fff;">Games</span>
                        </h2>
                    </div>
                </div>
                <div class="row game-box">
                    <div class="col-12">
                        <a href="punching-bag-vuejs-master/index.html">
                            <div class="el box" style="text-align: center;font-weight: 700;padding-top: 5px;" data-toggle="tooltip" title="Hey this is Kishan,The Technical head here and you are free to ask any doubts or problem you have" data-placement="right">
                                <p>Punching Bag</p>
                            </div>
                        </a>
                        <a href="#">
                            <div class="el box2" style="text-align: center;font-weight: 700;padding-top: 5px;" data-toggle="tooltip" title="Hey this is Kishan,The Technical head here and you are free to ask any doubts or problem you have" data-placement="top">
                                <p>Snake Mania</p>
                            </div>
                        </a>
                        <a href="me and the monster/index.html">
                            <div class="el box3" style="text-align: center;font-weight: 700;padding-top: 5px;" data-toggle="tooltip" title="Hey this is Kishan,The Technical head here and you are free to ask any doubts or problem you have" data-placement="left">
                                <p>Kill The Monster</p>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/animejs@3.0.1/lib/anime.min.js"></script>
    <script src="js/animegame.js"></script>
</body>

</html>